title Fedora Linux (0-rescue-23835cfd435248a5820323497f3038d7) 35 (Thirty Five)
version 0-rescue-23835cfd435248a5820323497f3038d7
linux /vmlinuz-0-rescue-23835cfd435248a5820323497f3038d7
initrd /initramfs-0-rescue-23835cfd435248a5820323497f3038d7.img
options options ro root=UUID=48ea3039-1f4a-4c8a-9930-6953b760c7c8 amd_iommu=on scsi_mod.use_blk_mq=1 selinux=1 enforcing=0 zswap.enabled=1 zswap.compressor=lz4 zswap.zpool=z3fold rd.timeout=15
grub_users $grub_users
grub_arg --unrestricted
grub_class fedora
